nav.nav input,
nav.nav label {
  display: none;
}
@media only screen and (max-width: 1100px) {
  .container {
    width: 940px;
  }
  nav.nav ul.menus > li {
    padding: 0px 15px 25px;
  }
  .services li {
    padding: 10px 11px;
  }
  .contentpart .prodinfo {
    width: 400px;
  }
  .footerpart .topfooter .fcol1 {
    width: 400px;
    padding-right: 50px;
  }
}
@media only screen and (max-width: 979px) {
  .container {
    width: 740px;
  }
  nav.nav {
    position: relative;
    overflow: visible;
    border-top: 1px solid #efefef;
  }
  nav.nav ul.menus {
    padding: 0px 0px;
  }
  nav.nav input[type="checkbox"] {
    display: none;
  }
  nav.nav label {
    float: left;
    display: block;
    height: 48px;
    background: url("https://boux-avenue.cdn.edaptivesaas.co.uk/ebay_design/images/menu-icon.jpg")
      no-repeat 0 0;
    padding-left: 61px;
    font-size: 14px;
    font-weight: 600;
    color: #1b3044;
    line-height: 49px;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  nav.nav ul.menus {
    position: absolute;
    z-index: 1;
    display: none;
    left: 0;
    top: 48px;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
  }
  nav.nav ul.menus > li {
    width: 100%;
    float: left;
    border-top: 1px solid #ebebeb;
    padding: 0px;
    border-bottom: none;
  }
  nav.nav ul.menus > li > a {
    float: left;
    width: 100%;
    padding: 15px 15px;
    text-align: left;
    color: #000000;
  }
  nav.nav input[type="checkbox"]:checked ~ ul.menus {
    display: block;
  }
  nav.nav ul.menus > li .submenus {
    position: relative;
    background-color: #ffffff;
    padding: 10px 15px 15px;
    border-top: 1px solid #ebebeb;
    display: none;
    top: inherit;
    float: left;
    width: 100%;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
  }
  nav.nav ul.menus > li .submenus li {
    border-bottom: none;
  }
  nav.nav ul.menus > li > a:after {
    display: none;
  }
  nav.nav label.dropmenu {
    background: url("https://boux-avenue.cdn.edaptivesaas.co.uk/ebay_design/images/plus-icon.png")
      no-repeat 50% 50%;
    padding: 0;
    margin: 0;
    width: 56px;
    height: 56px;
    position: absolute;
    z-index: 2;
    right: 0;
  }
  nav.nav input[type="checkbox"]:checked ~ .submenus {
    display: block !important;
  }
  nav.nav input[type="checkbox"]:checked + label.dropmenu {
    background-image: url("https://boux-avenue.cdn.edaptivesaas.co.uk/ebay_design/images/minus-icon.png");
  }
  nav.nav ul.menus > li .submenus li {
    width: 33.33%;
  }
  .contentpart .prodinfo .cpoint {
    margin: 20px 0px;
  }
  .services li {
    padding: 10px 32px;
  }
  .services li h3 br {
    display: none;
  }
  .productbox .prod-gallery {
    float: none;
    margin: 0 auto;
  }
  .contentpart .prodinfo {
    width: 100%;
    margin-top: 20px;
  }
  .footerpart .topfooter .fcol1 {
    width: 100%;
    padding-right: 0px;
  }
  .footerpart .topfooter .fcol2 {
    width: 50%;
  }
  .footerpart .topfooter .fcol3 {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    width: 615px;
  }
  nav.nav ul.menus > li .submenus li {
    width: 50%;
  }
  .productbox {
    margin-top: 30px;
  }
  .tabs,
  .bannerpart,
  .footerpart {
    margin-top: 30px;
  }
  .services li {
    padding: 10px 47px;
  }
  .services li h3 br {
    display: inline-block;
  }
  .tabs label {
    font-size: 16px;
  }
  .tabs .content {
    padding-top: 15px;
  }
  .footerpart .topfooter .footerbox {
    padding-bottom: 30px;
  }
}
@media only screen and (max-width: 639px) {
  .container {
    width: 460px;
    padding: 0px 10px;
  }
  .services li {
    width: 100%;
    float: left;
    padding: 5px 0px;
  }
  .services li .icon {
    width: 50px;
  }
  .services li h3 {
    width: auto;
    text-align: left;
    padding-left: 15px;
  }
  .productbox .prod-gallery .content img,
  .productbox .prod-gallery label img {
    object-fit: contain;
  }
  .productbox .prod-gallery {
    float: left;
    width: 100%;
    padding-top: 562px;
    padding-left: 0px;
  }
  .productbox .prod-gallery .content {
    width: 100%;
    text-align: center;
  }
  .productbox .prod-gallery label {
    float: left;
    text-align: center;
    margin: 10px 10px 0px 0px;
    width: 102px;
    height: 138px;
  }
  .newsletter .signup h2 {
    padding: 0px 0px 10px;
  }
  .footerpart .topfooter .footerbox {
    width: 100%;
    padding-right: 0px;
  }
  .footerpart .topfooter .footerbox ul li:last-child {
    margin-bottom: 0px;
  }
  .footerpart .copyright p,
  .footerpart .copyright .paymentimg {
    width: 100%;
    text-align: center;
  }
  .footerpart .copyright .paymentimg {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 479px) {
  .container {
    width: 300px;
  }
  nav.nav ul.menus > li .submenus li {
    width: 100%;
  }
  .productbox .prod-gallery {
    width: 100%;
    padding-top: 390px;
  }
  .productbox .prod-gallery .content {
    height: 390px;
  }
  .productbox .prod-gallery label {
    height: 84px;
    width: 62px;
  }
  .tabs label {
    margin-right: 30px;
  }
  .newsletter .signup {
    padding: 20px 0px;
  }
  .footerpart .topfooter .footerbox h4 {
    padding-bottom: 10px;
  }
}
